View Single Post
Old 02-26-2013, 09:38 AM   #7 (permalink)
danzig69
Knows Where the Search Button Is
 
Join Date: Jun 2008
Location: Canada
Model: S3
PIN: N/A
Carrier: bell mobilité
Posts: 17
Post Thanks: 1
Thanked 0 Times in 0 Posts
Default Re: BES 10 and BES 4.1.7

hello, I can't edit my post, so... you don't absolutly need to upgrade to 5.04. You can keep your 4.1.7 and install on an other machine BDS10. Even if you upgrade you need 2 seperate installation. They will be completely independant. You must see BDS10 as a brand new server. If you want to use the BlackBerry Management Studio, you need to upgrade to 5.04.
Offline   Reply With Quote